html,
body {
  background-color:black;
  margin: 0px;
  padding: 0px;
  font-family: 'Open Sans Condensed', sans-serif;
  overflow: hidden;
}

.menu2 {
 top: 0px;
  padding-left: 0.8vw;
  font-size: 3vh;
  color: white;
  text-decoration: none;
  list-style: none;
  width: 90vw;
}




 
 




#background {
  width: 100vw;
  background-image: url(/backgroundImage/Buchfoto6.jpg);
  background-color:black;
  background-repeat: no-repeat;
  background-size: 100vw;
  background-position: bottom;
}


